@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

.headerB {
  padding-top: 8rem;
  height: 20rem;
}

.headerB > h2  {
  font-size: 2em;
  margin: 0.4em;
  font-weight: 900;
  letter-spacing: 0.15em;
  width: 100%;
}

.brandArea {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 85%;
  margin: auto;
  margin-bottom: 2rem;
  gap: 1rem;
}

.brandArea > p {
  font-size: 1em;
  text-align: justify;
}

.brandArea > img {
  width: 22rem;
}

.warrantySection {
  display: flex;
  align-items: center;
  background-color: #eeeeeee5;
  flex-direction: column;
  gap: 1rem;
  padding: 1rem 0 2rem 0;
  margin-bottom: 4rem;
}

.warrantySection > div {
  width: 100%;
  display: flex;
  justify-content: space-evenly;
}

.warrantySection > div > div {
  background-color: white;
  border-radius: 5%;
  padding: 0 .5rem .5rem;
  width: 13em;
}

.warrantySection > div > div > h4 {
  font-size: 1.2em;
  padding: 1rem 0;
  text-align: center;
}

.warrantySection > div > div > ul {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  font-size: 1em;
}

.warrantySection > div > div > ul > div > li {
  list-style-type: none;
  padding: 0.3rem;
}

.warrantySection > h3 {
  font-size: 1.8em;
}

.contact > h4 {
  text-align: center;
}

.contact {
  width: 95%;
  margin: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-bottom: 4rem;
}

.contact > p {
  color: #000;
  text-align: center;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  width: 100%;
  margin: 1rem 0px 2rem 0px;
}

.contact > a {
  background-color: #23C25D;
  border: none;
  width: 100%;
  height: 4rem;
  border-radius: 8px;
  font-size: 1.1em;
}

.contact > a > button {
  border: none;
  width: 100%;
  height: 100%;
  border-radius: 8px;
  background-color: transparent;
  font-size: 1.1em;
  color: white;

}


@media (min-width: 1200px) {
  .headerB {
    padding-top: 6.5rem;
    margin-bottom: 5em;
    height: 35vh;
  }

  .headerB > h2  {
    font-size: 3em;
    margin: 0.4em;
  }

  .brandArea {
    width: 90%;
    margin-bottom: 3em;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
  }

  .brandArea > p {
    font-size: 1em;
    width: 45%;
  }

  .brandArea > img {
    width: 30rem;
  }

  .warrantySection {
    align-items: center;
    background-color: #eeeeeee5;
    display: flex;
    flex-direction: column;
    gap: 2em;
    /* height: 77vh; */
  }

  .warrantySection {
    align-items: center;
    gap: 1rem;
  }
  
  .warrantySection > div {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
  }
  
  .warrantySection > div > div {
    background-color: white;
    border-radius: 5%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-evenly;
    width: fit-content;
    padding: 1rem 2rem 1rem 2rem;
  }
  
  .warrantySection > div > div > h4 {
    font-size: 1.5em;
    text-align: center;
  }
  
  .warrantySection > div > div > ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-size: 1em;
    width: 22rem;
    margin-top: 0.7rem;
  }
  
  .warrantySection > div > div > ul > div > li {
    padding: 0.5rem;
  }
  
  .warrantySection > h3 {
    font-size: 2.4em;
  }

  .contact {
    width: 90%;
    height: 40vh;
    justify-content: space-evenly;
  }
  
  .contact > p {
    font-size: 1.2em;
  }
  
  .contact > a {
    width: 50rem;
    height: 4rem;
    font-size: 1.5em;
  }

  .contact > h4 {
    font-size: 2em;
  }
  
}